POST
/v1/mgmt/outbound/scim/deleteAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
appId?string
Delete an outbound SCIM configuration, using a valid management key.
curl -X POST "https://api.descope.com/v1/mgmt/outbound/scim/delete" \ -H "Content-Type: application/json" \ -d '{}' Was this helpful?
Create outbound SCIM configuration POST
Create a new outbound SCIM configuration, using a valid management key. Configures a SCIM connector that provisions users from a federated application to an external SCIM 2.0 service provider.
Load outbound SCIM configuration GET
Load an outbound SCIM configuration by id. Response merges connector config with webhook status (enabled flag, last export/processing times, failure counter).